body {
    font-size: 20px;
    width: 600px;
}

.wrapper {
    margin: 0 auto;
}

.form > input {
    width: 200px;
    height: 30px;
    margin-bottom: 20px;
}

.btn {
    width: 100px;
    height: 35px;
}

.d-none {
    display: none;
}

.post {
    min-width: 600px;
    height: 100%;
    padding: 15px;
    text-align: left;
    background-color: #5e5e5e;
    border-radius: 15px;
}

.main-post {
    background-color: #fff;
    border-radius: 15px;
    padding: 10px;
    margin-bottom: 20px;
}

.post-comments {
    background-color: #cccccc;
    border-radius: 15px;
    padding: 10px;
    margin-bottom: 20px;
}